package com.duben.microtribe.mvp.model;

import java.io.Serializable;

public class BannerBean implements Serializable {
    private String imageRes;
    private String title;

    public String getImageRes() {
        return imageRes;
    }

    public void setImageRes(String imageRes) {
        this.imageRes = imageRes;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }
}
